Building configuration...

Current configuration : 58555 bytes
!
! Last configuration change at 11:37:59 EDT Fri Jul 12 2024
!
version 15.1
no service pad
service timestamps debug datetime msec
service timestamps log datetime localtime
service password-encryption
service compress-config
!
hostname pdc-mdf-4507
!
boot-start-marker
boot system bootflash:cat4500e-universalk9.SPA.03.04.06.SG.151-2.SG6.bin
boot-end-marker
!
shell processing full
!
vrf definition mgmtVrf
 !
 address-family ipv4
 exit-address-family
 !
 address-family ipv6
 exit-address-family
!
logging buffered notifications
no logging console
logging monitor notifications
enable secret 5 $1$wMXk$rA3BOPtSd9F1pJ1Tyi8sZ.
!
username admin password 7 071C385E1F281D081E1C
aaa new-model
!
!
aaa authentication login default group tacacs+ local
aaa authentication enable default group tacacs+ enable
aaa authorization console
aaa authorization exec default group tacacs+ local 
aaa accounting exec default start-stop group tacacs+
aaa accounting commands 15 default stop-only group tacacs+
aaa accounting network default start-stop group tacacs+
aaa accounting connection default start-stop group tacacs+
aaa accounting system default start-stop group tacacs+
!
!
!
!
!
aaa session-id common
clock timezone EST -5 0
clock summer-time EDT recurring
udld aggressive

!
flow record netflow-record
 match ipv4 tos
 match ipv4 protocol
 match ipv4 source address
 match ipv4 destination address
 match transport source-port
 match transport destination-port
 match interface input
 collect interface output
 collect counter bytes long
 collect counter packets long
!
!
flow exporter netflow-to-orion
 destination 10.1.48.37
 source Vlan503
 transport udp 2055
!
!
flow monitor netflow-monitor
 record netflow-record
 exporter netflow-to-orion
 cache timeout inactive 10
 cache timeout active 60
!
!
ip vrf Liin-vrf
!
ip multicast-routing 
ip domain-name scsd.ad
ip name-server 10.1.40.10
!
!
!
!
!
power redundancy-mode redundant
!
!
!
!
!
archive
 log config
  logging enable
  logging size 1000
  notify syslog contenttype plaintext
  hidekeys
 path bootflash:
 maximum 5
!
spanning-tree mode rapid-pvst
spanning-tree loopguard default
spanning-tree portfast bpduguard default
spanning-tree extend system-id
spanning-tree uplinkfast
spanning-tree backbonefast
spanning-tree vlan 10,20,30,35,40,50-51,60,62,64,70,525 priority 8192
!
redundancy
 mode sso
 main-cpu
  auto-sync startup-config
!
vlan internal allocation policy ascending
lldp run
!
!
class-map match-all AutoQos-VoIP-Control-Dscp26
  match  dscp af31 
class-map match-all AutoQos-VoIP-Control-Dscp24
  match  dscp cs3 
class-map match-all AutoQos-VoIP-Bearer-Cos
  match cos  5 
class-map match-all AutoQos-VoIP-Control-QosGroup24
  match qos-group 24
class-map match-all AutoQos-VoIP-Control-QosGroup26
  match qos-group 26
class-map match-all AutoQos-VoIP-Bearer-QosGroup
  match qos-group 46
class-map match-all AutoQos-VoIP-Bearer-Dscp
  match  dscp ef 
class-map match-all AutoQos-VoIP-Control-Cos
  match cos  3 
!
policy-map AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 class AutoQos-VoIP-Bearer-Cos
   set qos-group 46
 class AutoQos-VoIP-Control-Cos
   set qos-group 24
 class class-default
   set dscp default
   set cos 0
policy-map AutoQos-VoIP-Input-Cos-Policy
 class AutoQos-VoIP-Bearer-Cos
   set qos-group 46
 class AutoQos-VoIP-Control-Cos
   set qos-group 24
policy-map AutoQos-VoIP-Input-Dscp-Policy
 class AutoQos-VoIP-Bearer-Dscp
   set qos-group 46
 class AutoQos-VoIP-Control-Dscp26
   set qos-group 26
 class AutoQos-VoIP-Control-Dscp24
   set qos-group 24
policy-map AutoQos-VoIP-Output-Policy
 class AutoQos-VoIP-Bearer-QosGroup
   set dscp ef
   set cos 5
    priority
    police cir percent 33
 class AutoQos-VoIP-Control-QosGroup26
   set dscp af31
   set cos 3
    bandwidth remaining percent 5
 class AutoQos-VoIP-Control-QosGroup24
   set dscp cs3
   set cos 3
    bandwidth remaining percent 5
 class class-default
    dbl
!
! 
!
!
!
!
!
!
!
!
!
!
!
!
!
interface Loopback0
 ip address 10.60.254.254 255.255.255.255
!
interface Port-channel5
 description To PDC-mdf-stack1 .5
 switchport
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,50,60,62,64,70
 switchport mode trunk
 flowcontrol receive on
!
interface Port-channel11
 description To PDC-mdf-stack1 .11
 switchport
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,51,60,62,64,70
 switchport mode trunk
 flowcontrol receive on
!
interface Port-channel21
 description To PDC-mdf-stack1 .21
 switchport
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,52,60,62,64,70
 switchport mode trunk
 flowcontrol receive on
!
interface Port-channel31
 description To PDC-idf3-stack1 .31
 switchport
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,53,60,62,64,70,72
 switchport mode trunk
 flowcontrol receive on
!
interface Port-channel41
 description To PDC-idf4-stack1 .41
 switchport
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,54,60,62,64,70,72
 switchport mode trunk
 flowcontrol receive on
!
interface FastEthernet1
 vrf forwarding mgmtVrf
 no ip address
 shutdown
 speed auto
 duplex auto
!
interface TenGigabitEthernet1/1
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,50,60,62,64,70
 switchport mode trunk
 channel-group 5 mode on
!
interface TenGigabitEthernet1/2
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,50,60,62,64,70
 switchport mode trunk
 channel-group 5 mode on
!
interface TenGigabitEthernet1/3
 description To PDC-idf1-stack1
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,51,60,62,64,70
 switchport mode trunk
 channel-group 11 mode on
!
interface TenGigabitEthernet1/4
 description To PDC-idf1-stack1
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,51,60,62,64,70
 switchport mode trunk
 channel-group 11 mode on
!
interface TenGigabitEthernet1/5
 description To PDC-idf2-stack1 .21
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,52,60,62,64,70
 switchport mode trunk
 channel-group 21 mode on
!
interface TenGigabitEthernet1/6
 description To PDC-idf2-stack1 .21
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,52,60,62,64,70
 switchport mode trunk
 channel-group 21 mode on
!
interface TenGigabitEthernet1/7
 description To PDC-idf3-stack1 .31
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,53,60,62,64,70,72
 switchport mode trunk
 channel-group 31 mode active
!
interface TenGigabitEthernet1/8
 description To PDC-idf3-stack1 .31
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,53,60,62,64,70,72
 switchport mode trunk
 channel-group 31 mode active
!
interface TenGigabitEthernet1/9
 description To PDC-idf4-stack1 .41
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,54,60,62,64,70,72
 switchport mode trunk
 channel-group 41 mode active
!
interface TenGigabitEthernet1/10
 description To PDC-idf4-stack1 .41
 switchport trunk native vlan 525
 switchport trunk allowed vlan 10,20,30,35,40,54,60,62,64,70,72
 switchport mode trunk
 channel-group 41 mode active
!
interface TenGigabitEthernet1/11
!
interface TenGigabitEthernet1/12
 description to Ring#3 CCF Circuit ID 159946
 switchport trunk native vlan 525
 switchport trunk allowed vlan 503
 switchport mode trunk
 ip flow monitor netflow-monitor input
 udld port disable
 no vtp
!
interface TenGigabitEthernet3/1
 switchport trunk native vlan 10
 switchport mode trunk
!
interface TenGigabitEthernet3/2
!
interface TenGigabitEthernet3/3
!
interface TenGigabitEthernet3/4
!
interface TenGigabitEthernet4/1
!
interface TenGigabitEthernet4/2
!
interface TenGigabitEthernet4/3
!
interface TenGigabitEthernet4/4
!
interface GigabitEthernet5/1
 description To UPS
 switchport access vlan 10
 switchport mode access
!
interface GigabitEthernet5/2
 description Connected to Video Cameras
 switchport access vlan 70
 switchport mode access
 speed 10
 duplex full
!
interface GigabitEthernet5/3
 description Connected to Video Cameras
 switchport access vlan 70
 switchport mode access
!
interface GigabitEthernet5/4
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/5
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/6
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/7
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/8
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/9
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/10
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/11
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/12
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/13
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/14
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/15
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/16
 description Projector
 switchport access vlan 30
 switchport mode access
 spanning-tree portfast
 spanning-tree bpduguard enable
!
interface GigabitEthernet5/17
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/18
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/19
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/20
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/21
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/22
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/23
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/24
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/25
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/26
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/27
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/28
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/29
 description Data and Voice
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/30
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/31
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/32
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/33
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/34
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/35
 switchport trunk native vlan 10
 switchport mode trunk
!
interface GigabitEthernet5/36
 description 60-COL-PRJ-B31
 switchport access vlan 30
 switchport mode access
 spanning-tree portfast
 spanning-tree bpduguard enable
!
interface GigabitEthernet5/37
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/38
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/39
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/40
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet5/41
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet5/42
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet5/43
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet5/44
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet5/45
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet5/46
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet5/47
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet5/48
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet6/1
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/2
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/3
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/4
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/5
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/6
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/7
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/8
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/9
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/10
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/11
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/12
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/13
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/14
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/15
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/16
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/17
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/18
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/19
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/20
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/21
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/22
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/23
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/24
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/25
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/26
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/27
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/28
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/29
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/30
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/31
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/32
 description 60-LGR-PRJ-D18
 switchport access vlan 30
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree portfast
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/33
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/34
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/35
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/36
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/37
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/38
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/39
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/40
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet6/41
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet6/42
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet6/43
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet6/44
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet6/45
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet6/46
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet6/47
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet6/48
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet7/1
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/2
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/3
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/4
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/5
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/6
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/7
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/8
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/9
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/10
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/11
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/12
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/13
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/14
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/15
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/16
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/17
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/18
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/19
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/20
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/21
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/22
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/23
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/24
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/25
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/26
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/27
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/28
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/29
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/30
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/31
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/32
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/33
 description Novatime
 switchport access vlan 30
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/34
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/35
 description 60-LGR-PRJ-D25
 switchport access vlan 30
 switchport mode access
 spanning-tree portfast
 spanning-tree bpduguard enable
!
interface GigabitEthernet7/36
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/37
 description Connected to Data/Voice Network
 switchport access vlan 20
 switchport mode access
 switchport voice vlan 50
 auto qos voip cisco-phone 
 qos trust device cisco-phone
 spanning-tree bpduguard enable
 service-policy input AutoQos-VoIP-Input-CiscoPhone-Cos-Policy
 service-policy output AutoQos-VoIP-Output-Policy
!
interface GigabitEthernet7/38
 description IOT - Clocks
 switchport access vlan 30
 switchport mode access
 spanning-tree portfast
 spanning-tree bpduguard enable
!
interface GigabitEthernet7/39
 description IOT - Clocks
 switchport access vlan 30
 switchport mode access
 spanning-tree portfast
 spanning-tree bpduguard enable
!
interface GigabitEthernet7/40
 description IOT - Clocks
 switchport access vlan 30
 switchport mode access
 spanning-tree portfast
 spanning-tree bpduguard enable
!
interface GigabitEthernet7/41
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet7/42
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet7/43
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet7/44
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet7/45
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet7/46
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet7/47
 description To Wireless APs   
 switchport trunk native vlan 35
 switchport trunk allowed vlan 35,59,999
 switchport mode trunk
!
interface GigabitEthernet7/48
 description teacherctr_2811
 switchport access vlan 50
 switchport mode access
!
interface Vlan1
 no ip address
 shutdown
!
interface Vlan10
 ip address 192.168.60.1 255.255.255.0
 no ip redirects
 ip pim sparse-mode
!
interface Vlan20
 ip address 10.60.1.1 255.255.248.0
 ip access-group users in
 ip helper-address 10.1.40.20
 ip helper-address 10.21.48.20
 ip helper-address 10.1.48.189
 no ip redirects
 ip pim sparse-mode
!
interface Vlan21
 no ip address
 ip helper-address 10.1.40.20
 ip helper-address 10.21.48.20
 ip helper-address 10.1.40.189
 shutdown
!
interface Vlan30
 description Internet of Things
 ip address 10.60.30.1 255.255.254.0
 ip helper-address 10.21.48.20
 ip helper-address 10.1.40.20
 no ip redirects
 ip pim sparse-dense-mode
 ip igmp static-group 239.1.150.50
 ip igmp version 3
!
interface Vlan35
 ip address 10.60.35.1 255.255.255.0
 ip helper-address 10.21.48.20
 ip helper-address 10.1.40.20
 ip helper-address 10.1.40.115
 ip helper-address 10.1.40.117
 ip helper-address 10.1.40.116
 no ip redirects
 ip pim sparse-mode
!
interface Vlan40
 ip address 10.60.40.2 255.255.255.0
 no ip redirects
 ip pim sparse-mode
 no ip route-cache
!
interface Vlan50
 ip address 10.60.50.1 255.255.255.0
 ip helper-address 10.21.48.20
 ip helper-address 10.1.40.20
 no ip redirects
 ip pim sparse-mode
!
interface Vlan51
 ip address 10.60.51.1 255.255.255.0
 ip helper-address 10.21.48.20
 ip helper-address 10.1.40.20
 no ip redirects
 ip pim sparse-mode
!
interface Vlan52
 ip address 10.60.52.1 255.255.255.0
 ip helper-address 10.1.40.20
 ip helper-address 10.21.48.20
 no ip redirects
 ip pim sparse-mode
!
interface Vlan53
 ip address 10.60.53.1 255.255.255.0
 ip helper-address 10.1.40.20
 ip helper-address 10.21.48.20
 no ip redirects
 ip pim sparse-mode
!
interface Vlan54
 ip address 10.60.54.1 255.255.255.0
 ip helper-address 10.1.40.20
 ip helper-address 10.21.48.20
 no ip redirects
 ip pim sparse-mode
!
interface Vlan55
 no ip address
 ip helper-address 10.1.40.20
 ip helper-address 10.21.48.20
 shutdown
!
interface Vlan56
 no ip address
 ip helper-address 10.1.40.20
 ip helper-address 10.21.48.20
 shutdown
!
interface Vlan60
 ip address 10.60.60.1 255.255.255.0
 ip helper-address 10.1.40.20
 ip helper-address 10.21.48.20
 no ip redirects
 ip pim sparse-mode
!
interface Vlan62
 ip address 10.60.62.1 255.255.255.0
 ip helper-address 10.1.40.20
 no ip redirects
 ip pim sparse-mode
!
interface Vlan64
 ip address 10.60.64.1 255.255.252.0
 ip helper-address 10.1.40.20
 no ip redirects
 ip pim sparse-mode
!
interface Vlan70
 description Security Cameras
 ip address 10.60.70.1 255.255.254.0
 ip helper-address 10.21.48.20
 ip helper-address 10.1.40.20
 no ip redirects
 ip pim sparse-mode
!
interface Vlan72
 description Access Control
 ip address 10.60.72.1 255.255.255.0
 ip helper-address 10.21.48.20
 ip helper-address 10.1.40.20
 no ip redirects
 ip pim sparse-mode
!
interface Vlan503
 description to Ring #3 CCF Service #S200302
 ip address 10.250.203.60 255.255.255.0
 ip pim sparse-mode
!
interface Vlan525
 no ip address
!
router ospf 315
 router-id 60.60.60.60
 area 203 nssa
 area 203 range 10.60.0.0 255.255.0.0
 passive-interface default
 no passive-interface Vlan503
 network 10.60.0.0 0.0.255.255 area 203
 network 10.250.203.60 0.0.0.0 area 0
 network 192.168.60.0 0.0.0.255 area 203
!
ip forward-protocol udp netbios-ss
ip forward-protocol udp 1512
no ip http server
no ip http secure-server
ip pim rp-address 10.1.0.1
ip tacacs source-interface Vlan10
!
ip access-list extended users
 deny   ip any 192.168.0.0 0.0.255.255
 permit ip any any
!
logging trap notifications
logging origin-id hostname
logging facility syslog
logging host 10.1.40.78
!
snmp-server community mickey03 RO
snmp-server community mouse99 RW
snmp-server trap-source Vlan10
snmp-server location pdc-mdf-4507
snmp-server enable traps snmp authentication linkdown linkup coldstart warmstart
snmp-server enable traps flash insertion removal
snmp-server enable traps vlancreate
snmp-server enable traps vlandelete
snmp-server enable traps envmon fan shutdown supply temperature status
snmp-server enable traps config
tacacs server noc-cp-a
 address ipv4 10.1.40.116
 key 7 08324F5D0D5A00130752
tacacs server noc-cp-b
 address ipv4 10.1.40.117
 key 7 08324F5D0D5A00130752
!
!
!
privilege exec level 1 connect
privilege exec level 15 telnet
privilege exec level 10 show running-config view full
privilege exec level 10 show running-config view
privilege exec level 10 show running-config
privilege exec level 10 show
banner motd ^C
!!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!!
!                                                                         !
!            You are accessing a PRIVATE COMPUTING FACILITY.              !
!        Access to this system is restricted to AUTHORIZED PERSONNEL.     !
!                                                                         !
!     Anyone who accesses this system without authorization, or in        !
!     excess of their authorization could be subject to a fine,           !
!     imprisonment, or both under Public and Federal Law. By entering     !
!     this system, you consent to having your accesses and activities     !
!     monitored and recorded.                                             !
!                                                                         !
!          If this monitoring or record reveals suspected unauthorized    !
!              or criminal activity, the evidence will be provided        !
!           to supervisory personnel and law enforcement officials.       !
!                                                                         !
!            IF YOU ARE NOT AUTHORIZED TO BE HERE DISCONNECT NOW !        !
!                                                                         !
!!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!!                                                     
^C
alias exec show-running-config show running-config view full
!
line con 0
 exec-timeout 0 0
 logging synchronous
 stopbits 1
line vty 0 4
 exec-timeout 0 0
 length 0
 transport input ssh
line vty 5 15
 exec-timeout 15 0
 transport input ssh
!
ntp server 10.1.1.2 prefer
ntp server 10.1.1.3
end